extract_opal_dump(8)

NAME
extract_opal_dump - Extract opal dump

SYNOPSIS
extract_opal_dump [OPTION]...

DESCRIPTION

-A Don't acknowledge dump

-s dir
    sysfs directory (default /sys)

-o dir
    directory to save dumps (default /var/log/dump)

-m max
    maximum number of dumps of a specific type to be saved

-w  wait for a dump

-h  help (this message)